Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 08:04:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I want to return the car seat I just received because it is not the same color as i ordered. The one you sent me is mint green while the one I ordered is grey.

Order number: 9573382325

Please this is urgent I'm about to give birth and I need the correct car seat ASAP or a refund to buy a new one.

Thanks in advance https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4475343